Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 11:55:52 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">Thank you <div dir="auto"> Today order came I said him voucher but he was saying no you have to give money I said him we have already paid here's the voucher but he was telling NO </div>
<div dir="auto">So, what should I do </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 31 Jan 2021, 4:18 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Afia,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Regarding to he order ID 6262238645, we would like to inform you that we have processed the refund of amount <span style="white-space:pre-wrap" dir="ltr">SAR </span>68 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is <span style="white-space:pre-wrap" dir="ltr">​</span>62622386450229528270. *Terms and conditions apply</div>
<div dir="ltr"> </div>
<div style="clear:both">Feel free to reach out to us if you need any further assistance.</div>
<div style="clear:both">
<br><div>Your Friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 6 Months</div>
<div>2. Voucher is only valid on <span id="m_1787332878069835401OBJ_PREFIX_DWT185_com_zimbra_url" style="color:rgb(0,90,149)"><a href="http://www.xxxxxxxxxxxx.com/" rel="noreferrer" style="color:rgb(0,90,149)" target="_blank"></a><a href="https://www.maxfashion.com/" rel="noreferrer" target="_blank">https://www.maxfashion.com/</a></span>
</div>
<div dir="ltr">3. The voucher code can only be used once, on a single transaction, per head/credit card/registration. </div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039097